import { TestBed } from '@angular/core/testing';

import { SeqCalcService } from './seq-calc.service';

describe('SeqCalcService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: SeqCalcService = TestBed.get(SeqCalcService);
    expect(service).toBeTruthy();
  });
});
